
Application: gvSIG desktop - gvSIG bugs #4670
No funciona el etiquetado avanzado con lineas y poligonos
09/21/2017 10:12 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Labeling
Target version: 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 1859 - 09/21/2017 11:08 AM - Joaquín  del Cerro Murciano

refs  #4670. Corregidas comprobaciones con el tipo de geometria.

Revision 43509 - 09/21/2017 12:36 PM - Joaquín  del Cerro Murciano

refs  #4670. Corregidas comprobaciones con el tipo de geometria.
He buscado CURVE por todo org.gvsig.desktop y repasadas las comprobaciones con el tipo de geometria.
Ademas en un "ya que pasaba por ahi", he borrado el proyecto de la edicion vieja y el de mapcontext.operation, y he borrado las clases de simbologia
y etiquetado de gvSIG 1 (FGraphicUtilities, FLabel, FSymbol y  FSymbolFactory)

Revision 43510 - 09/21/2017 12:36 PM - Joaquín  del Cerro Murciano

refs  #4670. Corregidas comprobaciones con el tipo de geometria.
He buscado CURVE por todo org.gvsig.desktop y repasadas las comprobaciones con el tipo de geometria.
Ademas en un "ya que pasaba por ahi", he borrado el proyecto de la edicion vieja y el de mapcontext.operation, y he borrado las clases de simbologia
y etiquetado de gvSIG 1 (FGraphicUtilities, FLabel, FSymbol y  FSymbolFactory)

Revision 706 - 09/21/2017 12:40 PM - Joaquín  del Cerro Murciano

refs  #4670. Eliminadas las dependencias con mapcontext.operation

Revision 43511 - 09/21/2017 12:57 PM - Joaquín  del Cerro Murciano

refs  #4670. Correcciones en la comparacion de tipos de geometrias

History
#1 - 09/21/2017 01:45 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 09/25/2017 06:58 AM - Álvaro Anguix
- Status changed from Fixed to Closed
